/*----------------------------------------------------------
 Standardwerte für die Formulardaten
  Formular,
   Seite,
    Spalte,
     BereichLeer 
     Bereich - Kopf
               Zeile
               Feld - Leer,
                      Link,
                      Schalter,
                      Bild,
                      Text,
                      Input,
                      Password,
                      Read,
                      Textarea,
                      TextRead,
                      Select,
                      SelectR,
                      Radio,
                      Check
----------------------------------------------------------*/
.cFORM_Form,
.cFORM_Seite,
.cFORM_Spalte,
.cFORM_Bereich,
.cFORM_BereichLeer,
.cFORM_Kopf,
.cFORM_Zeile {
 position  :            relative; 
 width     :                100%;
 overflow  :             visible;
 text-align:                left;
 padding   :                 0px;
 margin    :                 0px;
}

.cFORM_Seite { display : none;}

.cFORM_SiteButton,
.cFORM_SiteButton1,
a.cFORM_SiteButton,
a.cFORM_SiteButton1 {
 position    :                     relative; 
 overflow    :                      visible;
	width       :                          0px;
 height      :                         17px;
 line-height :                         17px;
 font-size   :                         11px;
 font-weight :                          400;
	margin-left :                          1px;
	border      :              1px outset #fff;
	border-bottom :                        0px;
	color :                               #fff;
	background-color:                  #F3CA9F;
	padding-left :                        10px;
	padding-right:                        10px;
}

a.cFORM_SiteButton:hover {
	background-color:        #fff;
	color:                   #f00;
	border:        1px inset #000;
	border-bottom:            0px;
}

.cFORM_SiteButton1,
a.cFORM_SiteButton1 {
 background-color:                  #eee;
 margin-left     :                   1px;
 border          :       1px solid  #006;
 border-bottom   :                   0px;
 color           :                  #f00;
 font-weight     :                   600;
}

.cFORM_SiteButton1,
a.cFORM_SiteButton1:hover {
 color:                               #f00;
}

.cFORM_SiteKopf {
 height:                              20px;
	width :                              100%;
	background-color:                     red;
}

.cFORM_Spalte {
}

.cFORM_Object {
	color:                             #1f1a17;
	font-size:                            13px;
	line-height:                          18px;
 height:                               18px;
	padding-left:                         10px;
	padding-right:                        10px;
	font-weight:                           700;
}

.cFORM_Bereich {
 border       :           0px solid #F3ca9f;
 margin-bottom:                        10px;
/* background-color:                  #F1E9E1;*/
	padding:                   0px 0px 3px 0px;
}

.cFORM_BereichLeer {
	font-size  :                           10px;
	line-height:                           10px;
	font-weight:                            400;
	color:                                 #fff;
}

.cFORM_Kopf {
 height      :                           18px;
	border-bottom:            1px outset #F3ca9f;
/* background-color:                    #f0f5f6;*/
	margin-bottom:                           4px;
}

.cFORM_Kopf_Text {
 position :                          relative;
 height      :                           18px;
 line-height :                           18px;
 font-size   :                           11px;
 font-weight :                            600;
 color       :                        #1f1a17;
	overflow    :                        visible;
	top         :                            0px;
	left        :                            5px;
	padding-left    :                       10px;
 padding-right   :                       10px;
	background-color:                    #F3ca9f;
}

.cFORM_Zeile {
 height      :                         18px;
 line-height :                         18px;
 font-size   :                         11px;
 font-weight :                          400;
 margin      :                          1px;
	color       :                      #1f1a17;
	padding-left:                          5px;
}

/*----------------------------------------------------------
 Standardwerte für Container einzelnen Feldelemente
----------------------------------------------------------*/
.cFORM_Leer,
.cFORM_Link,.cFORM_LinkRel,.cFORM_Schalter,
.cFORM_Bild,.cFORM_BildLink,.cFORM_IMG,.cFORM_Text,
.cFORM_Input,.cFORM_Password,.cFORM_File,
.cFORM_Read,
.cFORM_Textarea,.cFORM_Textread,
.cFORM_Select,.cFORM_SelectR,
.cFORM_Radio,.cFORM_Check {
 position: absolute; 
 overflow:   hidden;
 top    :                                  0px;
 left   :                                  0px; 
 width  :                                100px;
 height :                                 18px;
 line-height :                            18px;
 font-weight :                             400;
 font-size   :                            11px;
 padding     :                             0px;
}

.cFORM_Input,
.cFORM_Password,
.cFORM_File,
.cFORM_Read,
.cFORM_Textarea,.cFORM_Textread,
.cFORM_Select,.cFORM_SelectR {
 border       :             1px inset #ffffff;
 line-height  :                          14px;
 font-size    :                          11px;
 padding      :                           0px;
 padding-left :                           2px;
 padding-right:                           2px;
 background-color :                   #f7f7f7;
}

.cFORM_Radio {width: 20px;}

.cFORM_Textarea,.cFORM_Textread {
 font-family:                           arial;
 height:                                 59px;
 text-align:                          justify;
 overflow:                               auto;
}

.cFORM_Read,.cFORM_Textread,.cFORM_SelectR,.cFORM_RadioR,.cFORM_IMG {
 border:                    1px solid #f3ca9f;
 background-color:                    #ffffff;
}

.cFORM_SelectR {
 line-height:                            16px;
 font-size:                              11px;
}

.cFORM_Bild,.cFORM_BildLink {
 border:                                  0px;
 width:                                 100px;
 height:                                 75px;
 line-height:                             0px;
 font-weight:                               0;
 font-size:                               0px;
}

/*----------------------------------------------------------
 Standardwerte für die Schalter
----------------------------------------------------------*/
.cFORM_Link,.cFORM_LinkRel {
 text-align  :          center;
	line-height :            18px;
 font-weight :             500;
	height      :            18px;
 background-color:   #f7f7f7;
}

a.cFORM_Link,a.cFORM_LinkRel,a.cFORM_BildLink {
 border :        1px outset #f3ca9f;
 color  :                   #1f1a17;
 background-color:          #f3ca9f;
}

a.cFORM_Link:hover,a.cFORM_LinkRel:hover,a.cFORM_BildLink:hover {
 border :         1px inset #f3ca9f;
 color  :                   #ff3333;
 background-color:          #FFF2D7;
}


/*----------------------------------------------------------
 Standardwerte für die Schalter
----------------------------------------------------------*/
.cFEHLER_Name {
	font-size:                     11px;
	line-height:                   13px;
	font-weight:                    600;
	width: 200px;
}

.cFEHLER_Meldung {
	font-size:                     10px;
	line-height:                   13px;
	font-weight:                    500;
	width: 200px;
}

.cFEHLER_Feld {
	font-size:                     10px;
	line-height:                   13px;
	font-weight:                    500;
	width: 200px;
}